msgid ""
msgstr ""
"Project-Id-Version: ../cy/messages-3.3//kdeartwork/kwin_riscos.po\n"
"POT-Creation-Date: 2004-07-31 01:24+0200\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: IconifyButton.cpp:48
msgid "Minimize"
msgstr "Lleihau"

#: LowerButton.cpp:48
msgid "Keep below others"
msgstr ""

#: Manager.cpp:687
msgid "<center><b>RiscOS preview</b></center>"
msgstr ""

#: MaximiseButton.cpp:69 MaximiseButton.cpp:83
msgid "Maximize"
msgstr "Ehangu"

#: StickyButton.cpp:70 StickyButton.cpp:83
msgid "On all desktops"
msgstr ""

#: StickyButton.cpp:82
msgid "Not on all desktops"
msgstr ""
